{
  "name": "@ema-platform/e2e",
  "$schema": "../../node_modules/nx/schemas/project-schema.json",
  "projectType": "application",
  "sourceRoot": "apps/e2e/src",
  "targets": {
    "e2e": {
      "executor": "nx:run-commands",
      "options": {
        "command": "npx playwright test --config apps/e2e/playwright.config.ts",
        "cwd": "."
      }
    }
  }
}
